### Function

# Gtk get_minor_version

#### Declaration [src]

    guint
    gtk_get_minor_version (
      void
    )

#### Description [src]

Returns the minor version number of the GTK library.

For example, in GTK version 3.1.5 this is 1.

This function is in the library, so it represents the GTK library your code is are running against. Contrast with the `GTK_MINOR_VERSION` macro, which represents the minor version of the GTK headers you have included when compiling your code.

#### Return value

Type: `guint`

The minor version number of the GTK library.